Subject: Re: How do I build a french drain?

From: Perry N Moore <[email-masked]>
Date: Mon, 25 Mar 1996 18:49:29 -0500

EJGOLD wrote:
> 
> [email-masked] replied:
> 
> >...... You should allow at least 18"-2' of
> >gravel if you are planning a linear run of trench (the perf pipe goes at
> >the bottom....holes facing up).
> 
> I've always installed the pipe holes DOWN.  this allows hydrostatic
> pressure to flush the pipe and trench simultaneously.  If you install
> holes UP, the trench must fill up to the holes before it begins to drain.
> Thats a high volume of water to constantly hold.

Perforated pipe (PVC) is almost exclusively available with holes 
on TWO sides (180 degrees to each other), so your arguments may 
be moot. I do however, agree with the observation regarding 
placing the holes on the top (if in fact this kind of pipe is 
available where you are). In my experience, subsurface drains 
work best if they are constructed with PVC pipe that has holes 
on two sides, and the holes are places on the SIDES as the pipe 
is laid. If the holes are on the bottom, this has the effect of 
running the fluids to another location where they may seep out 
into the soil under the pipe and create a saturated area running 
the length of the pipe (trench flushing is not a good idea as 
it may lead to subsidence), or worse introducing water in places 
where it isn't desired (as KJS is suggesting). The purpose of a 
drain pipe is to take excess water from one place and get it out 
and away from the structure or area. This continuous, controlled 
flow (and the aforementioned need of pipe flushing) are both 
faciltated with the holes on the sides.

Also, keep frost depth in consideration. The drain pipe should 
be well below frost depth, not just the trench. 

And clean-outs at bends or intersections.

A note for the liabilty conscious:
The information contained herein is the express property and 
opinion of Perry N Moore and not neccesarily that of Coplon 
Associates. Users of this information are advised to obtain 
proper technical oversight as may be available or required in 
their area or state. This information may not be further 
disseminated beyond this newgroup without the express consent of 
the author.

---

From: Harmonius <[email-masked]>
Date: Tue, 26 Mar 1996 19:31:16 -0800

Perry N Moore wrote:
> be moot. 

Not in our area. (NE Ohio). PVC perforated drain tile (4") comes with 2 
holes spaced 1.5" apart (inside to inside). The holes are 1/2" in 
diameter. Since the circumference of the pipe is 13.5", these holes are 
only 53.28 degrees apart by my calculations

>I do however, agree with the observation regarding
> available where you are). 

Several of the above posts explain the fallacies of this belief

>In my experience, subsurface drains
> is laid. 

I've never seen this style of perforated pipe,which you claim is 
virtually the only kind available, but yes, that would certainly be the 
way to install it!

>If the holes are on the bottom, this has the effect of
> the length of the pipe 

some of the moisture will indeed drain out under the pipe, but this makes 
the entire system more effective! The water is still being drained from 
the surface of the soil,and will not "create" a saturated area. As the 
amount of water increases, so will the hydrostatic pressure, forcing the 
vast majority of the water to run the length of the pipe. Besides, the 
fact that some water can drain below the pipe, increases the carrying 
capacity of the drainage system.

> {snip}
> Whoa! That would mean laying drain tile at least 3' deep to start the 
run, in our area! This is unneccessary and impractical, although the pipe 
*can* heave, and it is therefore reccommended to begin the run at a 
minimum depth of 1'.

> not a bad idea, although admittedly, not one that we practice. 

> disseminated beyond this newgroup without the express consent of

YIKES!! Don't worry Perry- your "secrets" are *very* safe with me- 
wouldn't tell a soul to follow this advice!!

                               David Collin
All opinions are in fact, those of Harmony Landscaping Co., *and* myself!
These ideas can be freely disseminated from here to the ends of the 
Earth, although we assume no liability for anything that may occur as a 
result!  : )    Why not visit our Website?  
http://members.aol.com/harmonius/

From  Tue Apr  2 15:26:40 EST 1996
Article: 1563 of alt.landscape.architecture
Newsgroups: alt.landscape.architecture
Path: newz.oit.unc.edu!concert!news-server.ncren.net!news.interpath.net!uunet!in2.uu.net!News_1!not-for-mail
From: (jpelletier)
Subject: Fencing installation
Message-ID: <31b7cc$a242.f7@News_1>
Date: Wed, 27 Mar 1996 15:35:11 GMT
X-Newsreader: Forte Free Agent v0.46
Lines: 13

Hello everyone! I'm looking for some advice/knowledge/suggestions on
the installation of fencing. We are having a pool installed, and since
the area surrounding our house is conservation land (woods primarily),
we would like to install black vinyl coated chainlink so that we can
still see into the woods. Is this something that the average home
owner can do? We need to install about 300-350 feet of fence. Thanks
in advance to all that reply.
Joe

The views expressed here do not necessarily represent those of my employer.

E-Mail:[email-masked]